<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>4.1.7 (Exponential Functions)</text>
    </name>
    <questiontext format="moodle_auto_format">
      <text><![CDATA[<h1>Exponential Functions</h1>

<p>So far we have seen how to evaluate equations of the form \(y = a^n\) when \(n\) is rational. We can see what happens for the case where \(n\) is real by examining the graph of exponential functions. An <b>exponential function</b> is a function of the form \(y = a^x\), here notice that the exponent varies with \(y\). We show in the figure below the graphs of \((0.5)^x, (0.3)^x,1^x,2^x\) and \(3^x\).</p>

<p >We can see that if \(a&gt;b&gt;0\) then 
\[ 
a^x&gt;b^x\quad \text{if}\ x&gt;0\qquad\qquad\text{and}\qquad\qquad a^x&lt;b^x\quad \text{if}\ x&lt;0 
\]
</p>
<p style="text-align: center;">
</p><p style="text-align: center;">
</p>
<p style="text-align: center;">
<b><img src="@@PLUGINFILE@@/6-1-Fig1.svg" alt="Exponential function for various values of a base." class="img-responsive atto_image_button_text-bottom" width="387" height="275">&nbsp;
</p>
<p style="text-align: center;">\({\bf y=a^x}\) for various values of \({\bf a}\).</b></b></p>
<p>The most important and widely used exponential function has the particular base \(e= 2.7182818\dots\). We will discuss this in more detail in the next section. Note that the approximate value of \(e\) is stored in most calculators. Although all functions of the form \(a^x\) are called exponential functions we usually refer to \(e^x\) as <i>the</i> exponential function.<br></p>]]></text>
<file name="6-1-Fig1.svg" path="/" encoding="base64">[encoded data, 232952 characters]</file>
<file name="6-2-Fig2.svg" path="/" encoding="base64">[encoded data, 59956 characters]</file>
    </questiontext>
    <generalfeedback format="moodle_auto_format">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
